/*فاصله از بالا در حالت موبایل*/
@media screen and (max-width: 576px) {
    .zr_marquee {
        margin-top: 80px !important;
    }
	.zargraph-gold-update .zargraph-gp-container {
    width: 100% !important;
	flex-direction: column !important;
	}
	.zargraph-gold-update .zargraph-gp-container .zr_gold, .zargraph-gold-update .zargraph-gp-container .zr_date_and_time{
		width: 100% !important;
	}
	.zargraph-gold-update .zargraph-gp-container .zr_gold{display: flex !important; justify-content: center !important; gap: 15px !important;}
	.zargraph-gold-update .zargraph-gp-container .zr_separator.mobile_gold{
		width: 60% !important;
		height: 2px !important;
        border-radius: 10px !important;
		margin: 1em auto !important;
	}
}
.zr_marquee {
    display: inline-block;
    width: 100%;
}
/* ساعت تاریخ و قیمت طلا */
.zargraph-gold-update {
    width: 100%;
    display: flex;
    justify-content: center;
}
.zargraph-gold-update .zargraph-gp-container {
	width: 45%;
    display: flex;
    justify-content: space-around;
	padding: 10px 15px 0 15px;
	align-items: center;
}
.zargraph-gold-update .zargraph-gp-container .zr_gold {
    display: flex;
    gap: 10px;
}
.zargraph-gold-update .zargraph-gp-container .zr_gold .wpg-gold-price{display: inline-block;}
.zargraph-gold-update .zargraph-gp-container .zr_gold, .zargraph-gold-update .zargraph-gp-container .zr_date, .zargraph-gold-update .zargraph-gp-container .zr_time, .zargraph-gold-update .zargraph-gp-container .zr_date_and_time{
	font-size: 1rem;
    font-weight: 500;
	color: #684872;
}
.zargraph-gold-update .zargraph-gp-container .zr_gold span.zr_g_title{color: #DDC5AD;}
.zargraph-gold-update .zargraph-gp-container .zr_separator {
    background: #DDC5AD;
    width: 7px;
    height: 7px;
    border-radius: 50%;
}
.zargraph-gold-update .zargraph-gp-container .zr_gold{
	width: 44%;
}
.zargraph-gold-update .zargraph-gp-container .zr_date_and_time {
    width: 55%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.product-card .product-thumbnail img, .owl-item img, .wp-post-image{
	border-radius: 15px !important;
}

/* Attributes */
.woocommerce table.shop_attributes{margin-top: 20px;}
.woocommerce-Tabs-panel table.shop_attributes td, .woocommerce-Tabs-panel table.shop_attributes th {
    text-align: right;
    color: rgb(83, 83, 83);
    font-size: 0.93rem;
    font-weight: 700 !important;
    border-width: 0px !important;
	line-height: 27px !important;
	vertical-align: unset;
	border-radius: 15px !important;
	padding: 5px 15px !important;
}
.woocommerce-Tabs-panel table.shop_attributes tr th{color: #6b4f72 !important;}
.woocommerce-Tabs-panel table.shop_attributes tr td{color: #DDC5AD !important;}
.woocommerce-Tabs-panel table.shop_attributes tr:nth-child(even) {
border-top: 2px dashed #b59abc !important;
border-bottom: 2px dashed #b59abc !important;
}
.woocommerce-Tabs-panel table.shop_attributes td{margin: 0 15px;}
.click-cart .copy-cart, .faraz-file-input:before {background-color: #684872 !important; color: #fff !important; transition: all 0.3s ease-in-out; border:unset !important; background: #684872 !important; border-radius: 15px !important; text-shadow: unset !important;}
.click-cart .copy-cart:hover, .faraz-file-input:before:hover {background-color: #DDC5AD !important; background: #DDC5AD !important; color: #000 !important;border:unset !important;}
/* باکس محصول - ریتس باکس - ratesbox */
.prk-product-archive-con span.ratesbox_discount_tag.onsale {
    position: absolute;
    min-width: unset;
    min-height: unset;
    bottom: 3.28em;
    top: unset;
    left: 4.18em;
    right: unset;
    background: #684872 !important;
    border-radius: 12px;
    padding: 2px 0.85em 0 0.8em;
    display: flex !important;
    width: max-content;
    height: 30px !important;
    color: #fff !important;
    justify-content: center;
    align-items: center;
	
}
.prk-product-archive-con .product-box-inner .info-product .custom_label {
	padding: 6px 5px;
    position: absolute;
    color: #FFF;
    top: 20px;
    left: 0px;
    z-index: 2;
    border-radius: 0px 8px 8px 0;
}
.prk-product-archive-con .info-product .head-archie-pro span.onsale.prs, .prs{
	color: #fff !important;
	padding: 4px 7px !important;
	background-image: linear-gradient(to right, #684872, #715b72) !important;
	margin: 0 !important;
    line-height: 18px !important;
	font-weight: 100 !important;
    font-size: 13px !important;
    border-radius: 8px !important;

}
.prk-product-archive-con .info-product .head-archie-pro{
	left: unset;
    right: 10px;
    top: 20px;
    background: transparent !important;
	opacity: 1;
    padding: 0px 10px;
    position: absolute;
    z-index: 1;
	font-size: 14px;
	width: 100%;
	color: #fff !important;
}
.prk-product-archive-con .info-product .custom_label span{
	position: relative !important;
    display: block !important;
    font-size: 13px !important;
    font-weight: 500 !important;
	line-height: normal !important;
	color: #fff !important;
}
.prk-product-archive-con .product_cat-shegeftangiz .thumb-pro::before, #shegeftangiz_zargraph .product .thumb-pro::before {
    content: '';
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.05;
    top: 0;
    right: 0;
    touch-action: none;
    pointer-events: none;
}
.prk-product-archive-con .product_cat-shegeftangiz .thumb-pro img, .prk-product-archive-con ul.product-box.prk-item-style2 .thumb-pro img, #shegeftangiz_zargraph .product .thumb-pro img {
    display: block;
	max-width: 100% !important;
    width: 90% !important;
    margin: auto;
    transform: unset !important;
}
.prk-product-archive-con .product_cat-shegeftangiz .thumb-pro, #shegeftangiz_zargraph .product .thumb-pro {
    border-radius: 14px;
    overflow: hidden;
    padding: 12px 0;
    width: 100%;
    max-width: 100%;
    margin-top: 5px;
}

/* Single Product Discount */
.single-pro.woocommerce .zargraph_discount span.onsale, .single-pro .zargraph_discount ._zr_discount_text{
	position: unset !important;
	font-size: 1.15em !important;
	font-weight: 400 !important;
	line-height: unset !important;
	width: fit-content !important;
	height: fit-content !important;
	min-width: unset !important;
	min-height: unset !important;
	background: unset;
	padding: 0;
	color: #000 !important;
	display: inline-block !important;
}
.single-pro.woocommerce .zargraph_discount {
    display: flex;
    align-items: center;
	gap: 7px;
	background: #fff;
	border-radius: 7px;
    padding: 10px 9px 8px 8px;
}
div.product .col-single1.mobit div.head-pros{background: #684872 !important;}
.single-pro.woocommerce .head-pros .onsale {background: unset !important;}
.prk-product-archive-con .product_cat-shegeftangiz li.product, #shegeftangiz_zargraph li.product{border-radius: 14px; overflow: hidden;}
.prk-product-archive-con .product_cat-shegeftangiz li.product:hover, #shegeftangiz_zargraph li.product:hover {
    box-shadow: 0 2px 17px 0 rgba(0, 0, 0, .09);
    transition: box-shadow .2s cubic-bezier(.4,0,1,1), transform .2s cubic-bezier(.4,0,1,1);
    z-index: 11;
}
.woocommerce-pagination ul.page-numbers li .page-numbers.current:hover {
    color: #fff !important;
}
div#cart-sidebar.style-1 del{display: none;}
div#cart-sidebar.style-1 mark {background: none;}
/* archive cards - stock management */
@media (max-width: 990px){
	body.product-archive ul.product-box li.product .index-title-pro h2{
	line-height: 1.925lh !important;
}
body.product-archive ul.product-box li.product .index-title-pro h2 > a{
	line-height: inherit;
}
body.product-archive ul.product-box li.product .flexed.stock_box{
	display: block !important;
	margin-block-end: 0.5rem !important;
}
body.product-archive ul.product-box li.product .quick_add2cart.button{
	position: relative !important;
	right: unset !important;
	bottom: unset !important;
}
	body.product-archive ul.product-box li.product  .woocommerce-Price-amount{
		font-size: 0.9375rem !important
	}
}
@media (max-width: 650px) and (min-width: 491px){
body.product-archive ul.product-box li.product .quick_add2cart.button{width: 100% !important;}
}
@media (max-width: 490px){
body.product-archive ul.product-box li.product  {
		height: auto !important;
	}

}

body.product-archive ul.product-box li.product:is(.outofstock) > .product-box-inner > .info-product > .index-prices-pro,
body.product-archive ul.product-box  .ajax_add_to_cart, body.product-archive ul.product-box .product_type_simple{display: none;}
